



                                  THE CAT IN HISTORY

                                   R. Roger Breton
                                    Nancy J Creek

                            ------------------------------

                                    Domestic Cats

        Some 20,000 or so years ago the dog was domesticated.  While there is,
        of course, no way to know the exact mechanism of domestication, the
        following is a possible, even probable, scenario.

        While out hunting, a man comes across a wolf cub.  Being not
        especially vicious, the cub is taken home alive to be eaten later
        (living food doesn't spoil).  The cub, being too young and
        inexperienced to be afraid, does cub things, which amuses the man and
        his family, so he lets it live for a while longer.

        The cub grows into a wolf and, being a wolf, looks upon the people as
        its pack.  It quickly learns to assist in the hunt, yielding its
        freshly-caught prey to its human packmaster.  Soon, everybody wants a
        tame wolf to help with the hunting.

        Alternately, or in addition, some other animal, perhaps even another
        wolf, comes around looking for a quick meal of man-cub, and is driven
        off by the tame wolf, who is, of course, protecting its pack.  Soon
        everybody wants a tame wolf to protect the kids.  Its fate is sealed,
        the tame wolf is now a dog and is forever linked with mankind.

        The domestication of the cat was not so easily accomplished as that of
        the dog, as the cat is not a pack animal and does not have built-in
        co-operative instincts.  The cat was first domesticated some 5000
        years ago.  This took place in the valley of the Nile, in what is now
        Sudan but was then Upper Egypt.  The actual mechanics of domestication
        are remarkably simple--in fact, it has recurred many times throughout
        Africa and southwestern Asia over the millennia.

        The people of the area had given up the nomadic lifestyle of their
        ancestors, learned to till the soil, and settled into agrarian
        communities.  Since these communities depended for their very
        existence upon their crops, which could only be harvested once or
        twice a year, a means of storing them between harvests had to be
        found.  Early on, this consisted merely of keeping grain in baskets.
        This attracted mice, rats, and other vermin, who quickly learned to
        adapt to man's ways in order to get a free meal.  An abundance of
        vermin attracted the local lesser cat, the African Wildcat, who could
        also appreciate an easy meal.

        It didn't take much observation to see that the vermin ate the grain,
        which was undesirable, and the cats ate the vermin, which was
        desirable.  People started encouraging the cats to stick around by
        leaving out the odd fishhead or other scrap, a practice of which the
        cats were fond.  Since they had a ready source of food (mice, rats and


        ----------------------------------------------------------------------
        The Cat in History                                             Page 1




        fishheads), no threat from the people (nobody chased or yelled at cat,
        lest it leave and the vermin increase), and an absence of enemies
        (various cat-eating creatures stayed away because of the men), the
        cats moved in on a permanent basis.

        Being a naturally calm species, the African Wildcat quickly adapted to
        people, allowing itself to at first be approached, then petted, and
        eventually to be held.  The cat is a passionate animal, and rewarded
        all that caressing and holding with love and affection in kind.

        In addition to demonstrating its love by snuggling and acting
        endearingly (do not even dogs do so?) a cat purred.  Purring is a
        unique and amazing phenomenon, both in its inception and in the
        reactions it produces.  A farmer could work all day in the fields and
        come home tired to the bone.  The cat would jump onto his lap and
        proceed to snuggle and purr, which would promptly drive the fatigue
        out of his soul.  We're talking direct massage of the psyche here!
        Let a cat snuggle and purr before bedtime and you'll sleep twice as
        deeply.

        The cat sleeps in short periods throughout the day, rather than a
        single long period like people and dogs, and awakens quickly.  It is
        thus ready to do its job around the clock.

        It is also especially alert and active at night, when the mice are
        awake and the dogs are asleep.  It often assisted the family dog by
        alerting it to any strange thing than may go bump in the night.  It
        sees and hears far better than the dog, especially at night, and does
        get along and co-operate with its canine companion.

        Unlike the dog the cat is clean.  It buries its wastes outside, away
        from its den (the people's house), so as not to attract predators or
        other cats.

        All these desirable features and factors have caused the cat to become
        a permanent member of human society as both a helpmate and companion.
        The cat is here to stay.

                                     Divine Cats

        Before too long these ancient Egyptians had progressed from villages
        into cities, and from a simple nature-oriented pantheism led by the
        village shaman into a hyper-complex system of gods and goddesses with
        a set of elaborate rituals carefully governed by a priest class.  The
        kingship secured itself, as has often been done, by claiming a right
        to rule as ordained by the gods.  This divine right of kings
        eventually gave way to a royal demigodhood, then a full godhood:  the
        king became Pharaoh, the god-king.  Since Pharaoh was one of their
        own, this concept was strongly encouraged by the priests.  Egypt had
        become a firmly entrenched theocracy.

        Since the food requirements of a city are much greater than those of a
        village, grain was confiscated as taxes and stored in the royal
        granaries.  These granaries were simply windowless storage buildings


        ----------------------------------------------------------------------
        The Cat in History                                             Page 2




        and, like all buildings, were not secure against nature's smaller
        creatures:  our old friends the mice and rats.  With all that grain
        piled in such great heaps, the vermin had a field day and bred like
        rabbits only wish they could.  This became such a problem that Pharaoh
        needed all the cats he could muster to combat the vermin, so he
        appropriated all the cats in the land.

        Taking people's cats, especially beloved cats, posed a problem that
        even Pharoah didn't want to face.  Being divine himself, presumably
        with divine wisdom, he solved this problem by leaving all the cats
        where they were but making them demigods:  all the cats in Egypt, all
        at once.  There were suddenly tens of thousands of small, furry,
        purring divinities running around.  As with all of man's lunacies, we
        feel certain that the cats ignored the whole thing.

        Of course, a mere human could not own a demigod, only a god could, and
        who was the only god around?  Our friend, Pharoah, that's who.  A
        human could, though, provide a home and food for a demigod, and this
        they did, bringing them to their assigned granary each night and
        picking them up each morning (an ideal job for number three or four
        son or daughter).  As compensation for this service, they would
        receive a tax credit.  (They got to claim their cats as dependents!
        Makes one wonder how much cat-sharing took place on their version of
        April 15th!)

        Since all cats were the property of divine Pharaoh, to kill or injure
        one, even by accident, was a capital crime.  If a house caught fire,
        the cats were saved first, then, if there was time, the people.
        People were, after all, only human.

        Whenever a cat died in the normal course of events, the whole of its
        human household went into elaborate ritualistic mourning, often
        shaving off their eyebrows, chanting, pounding their breasts, and
        demonstrating other outward signs of grief at their loss.  The body of
        the cat had to be carefully wrapped in linen and brought to the
        priests, who would check it carefully to be certain its death was
        natural.  When the priests were done, the body was taken to the
        embalmers, who made a cat mummy of it.  There were far more cat
        mummies than people mummies in Egypt:  over 300,000 of them were found
        in the diggings at Beni-Hassan alone.

        The ritualism and mythology concerning the cat spread far beyond their
        vermin-control capabilities.  The people soon believed (helped, no
        doubt, by the priests) that the cats had a direct influence upon
        health, marriage, fortune, and other non-cat aspects of life.  The
        goddess of life and family was Bast, who had a woman's body and a
        cat's head.  In her left hand, Bast was often depicted as holding an
        amulet of the all-seeing sacred eye, the utchat, believed to have
        magical powers.

        The utchat itself was everywhere in society:  as decoration, in home
        shrines, worn as jewelry, etc.  It was often depicted as being the eye
        of a cat, sometimes with cats within the eye itself.  An utchat at the
        door kept a watchful eye out for thieves and vandals, protecting the


        ----------------------------------------------------------------------
        The Cat in History                                             Page 3




        home.  An utchat over the lintel kept a watchful eye over all who
        dwelt within, preserving them from disease and accident.  An utchat
        worn around the neck kept its watchful eye upon the road and protected
        travelers from harm.  An utchat showing a mother cat with many kittens
        given as a wedding present meant many children.  The beliefs were
        legion (so were the utchat makers).

        To remove one of the divine cats from Egypt was to steal from Pharaoh,
        a capital crime.  As a result, it took a while before many
        domesticated cats turned up elsewhere in the Near East.

        The exceptions to this were ships' cats:  sailors have always been
        practical people.  The Nile bargemen kept cats aboard for the same
        reason the priests wanted cats at the granaries, to kill the vermin.
        The bargemen would offload their wares to the Phoenician and other
        seagoing traders at the mouth of the Nile, sometimes offloading a
        kitten or three at the same time (for the properly devout
        consideration, of course).  In this manner the domestic cat slowly
        spread by sea to the various countries bordering the Mediterranean,
        and thence by overland caravan to the north and east.

        In a similar manner, the caravans crossing the strip of desert
        separating the Nile from the Red Sea often carried cats with them,
        many of whose kittens somehow found their way to the dhows of the
        Indus traders.  These Indus traders took the cats back to India, where
        they were traded eastward into Burma and Siam and northward into
        China.

        It wasn't until the Persian, Greek and Roman conquests, however, that
        Egypt finally openly yielded her most valuable treasure, and the
        African Wildcat, now changed slightly into an early Domesticated Cat,
        spread over the Empires of Darius, Alexander and Caesar.

        There is some evidence that an independent domestication may have
        taken place in the valley of the Indus, by similar means to that in
        Egypt (without the divinity aspects), but as we're still speaking of
        an offshoot of felis sylvestris, the basic wildcat, it would have
        merged with the earlier domestication and vanished as a distinct
        entity as soon as Egyptian cats were spread over the trade routes.

        The western world now had housecats, alleycats, working cats, and
        just-plain cats everywhere.  Commerce over the trade routes to china
        and India soon spread cats in quantity to the rest of the Known World.
        Cats were off and running.

        As a momentary aside, the word for cat in ancient Egypt was "mau,"
        their version of "meow," the universal cat-word.  By the time the
        domesticated cats left Egypt the utchat was completely cat-oriented,
        often cat-shaped, and irrevocably cat-linked.  From the word utchat we
        get the vast majority of the Indo-European names for the cat:  cat,
        chat, cattus, gatus, gatous, gato, katt, katte, kitte, kitty, etc.
        Similarly, the cat-goddess Bast was Pasht in later Egyptian (during
        the times of the ptolemaic kings).  From pasht we get the remaining
        Indo-European names for the cat:  pasht, past, pushd, pusst, puss,


        ----------------------------------------------------------------------
        The Cat in History                                             Page 4




        pussy, etc.

                                   Diabolical Cats

        Those were the Golden Days in the history of catdom.  Everybody wanted
        his own cat, if not cats, to keep vermin at bay.  Cats rapidly spread
        throughout the cities and villages, becoming an essential part of
        everyday life.  This was to be their downfall.

        The tendency of cats to be so useful in eliminating vermin made them
        desirable to the farmer, the merchant, and the homeowner.  The
        tendency of cats to become cats made them desirable to people in
        general.  The tendency of cats to do their own thing made them
        mysterious.  People being what they are, cats soon became a part of
        the everyday ritual, then a part of the religious ritual, then the
        center of various cat cults.  Cats were again worshiped, though not to
        the same degree they had been in Egypt, and certainly not by
        everybody.

        During the early middle ages, the Norse goddess Freya was the closest
        thing to a cat goddess among the Europeans.  She had two huge cats
        pulling her wain, and was constantly surrounded by cats.  She became
        irrevocably linked with our furry friends, and her worship contained
        many cat-oriented rituals.  Her day of worship was Friday (Friday
        means Freya's Day):  when Christendom barred her worship, Freya became
        a demon, Friday became the Black Sabbath, and the cat became a
        manifestation of the devil, hence persona non grata.

        Thus began a low point in both human and cat history:  the over 1000-
        year persecution of the cat, sort of a feline inquisition.  (If it's
        any consolation to us cat people, the Church was also sponsoring the
        Grand Inquisition at the time, and was busy killing people as well as
        cats.)

        During this period, literally hundreds of thousands of cats were
        tortured, hung, burned at the stake, roasted alive, or killed outright
        on sight.  So great was this persecution that the population of
        European cats dwindled to less than ten per cent of its pre-
        inquisitional number, in spite of the cats doing all they could to
        make more cats (something cats are very good at).

        There was a brief respite during the years of the Black Death.  With
        people dying all over, they had neither the time nor the inclination
        to persecute the cats.  The cats responded to this absence of
        persecution by rapidly multiplying and attacking the plentiful food
        supply around them:  the plague-carrying rats.  There is some evidence
        that the plague ended because of three interlocking factors:  so many
        people died that the fields couldn't be planted; the lack of food in
        the surrounding countryside drove the rats into the cities (rats are
        scavengers, like vultures, and are always the last to starve to
        death); the sudden increase in the number of cats killing rats broke
        the chain necessary to perpetuate the plague.

        Man, of course, promptly rewarded the cat for helping to save mankind


        ----------------------------------------------------------------------
        The Cat in History                                             Page 5




        by resuming the feline inquisition right where it had left off.  This
        persecution didn't end until well into the twentieth century, when the
        various Christian churches finally stopped emphasizing witches and
        their familiars, which were almost always cats.

        Even in the darkest of dark ages, there were those who loved and
        cherished their cats.  The numbers of cats painted by the masters over
        the centuries clearly shows the cat's place in society never
        completely disappeared.  From a purely practical point of view, it is
        awfully hard to convince a miller whose loved cat kills the vermin
        that eat his grain that said loved cat is a manifestation of the
        devil.  He just won't buy it:  he can see the good it does, but the
        supposed evil is intangible.  The loved cat, of course, knows nothing
        except that rat and mouse are funny human names for food:  good and
        evil have no relevance to a cat.

        Before leaving the middle ages, mention should be made of the special
        relationship between witches and cats, perpetuated to this day in our
        Halloween decorations.  In the Church-oriented society of the middle
        ages life was hard (especially for the serfs).  Few people lived past
        forty or fifty, and those that did were far older than their years.
        Hygiene and medicine then being what they were (or weren't), life took
        its toll in the form of various skin problems, loss of teeth, receding
        gums, bent backs, arthritis, rheumatism, lumbago, and a score of other
        things.  An old man or woman was not the handsome or pretty thing they
        were as teenagers.

        Since this was a male-oriented society, an old man was often revered
        for his acquired knowledge, but an old woman was a useless thing.  She
        could no longer bear children, carry wood, plow the field, or do any
        of the other little fun things of life.  Couple this uselessness with
        the fact that everybody else was out working all day long, and the
        poor crone had nothing to do but sit in a corner of the hovel,
        muttering to herself and stroking the cat (who thought this was
        great).

        Now along comes some idiot who fouls the woman's front yard
        (sanitation was also somewhat lacking), which elicits a glare and a
        mumbled epithet from her, as she sits there stroking her cat.  The
        idiot then stumbles over a stool the next day and breaks his arm.

        Since, according to the times, evil befell one as a punishment for sin
        or as the result of a curse, obviously the old woman gave him the Evil
        Eye and placed a curse upon him, because the idiot is a good God-
        fearing man.  Elementary! She is a witch and the cat is her familiar.
        Many an innocent old woman and her equally innocent cat died because
        of just such idiots.

                                    Marvelous Cats

        Cats and sailors have a special and unbroken bond stretching back to
        the days of the pharoahs.  Sailors being the practical men they are,
        cats were usually to be found aboard ship.  The ship's cat is a
        respected and important member of the crew, charged with rat control,


        ----------------------------------------------------------------------
        The Cat in History                                             Page 6




        and not a pet.  So respected is the ship's cat that mutinies have
        occurred because the captain kicked the cat.

        Because sea voyages could take weeks, months or even years, the sailor
        seldom saw a priest or minister, and developed his own version of the
        Faith, which tended to exclude the small details, such as avoiding
        profanity, sex, and cats.  Cats proliferated at sea, and thus spread
        to every seaport in the world, in spite of the Church's proscription.

        In the Far East, the cat arrived twice, via the overland trade routes
        and via the sea, and was immediately appreciated for its anti-vermin
        qualities.

        It was also appreciated for its food value (Moo-goo-gai-kitty with
        fried rice!) This was a mixed blessing, for while it meant the cat had
        to contend with another cat-eater, it also meant that catmaking would
        be an encouraged activity (beef cattle are not an endangered species).

        The cat spread rapidly throughout the world, attaining many local
        varieties under the intentional or accidental influence of man, and
        through possible interbreeding with local wild cats.

        In many areas, away from the influence of the Church, the cat obtained
        mystical and religious significance.  Because of its ability to
        survive disaster, the cat is often said to have nine lives -- nine is
        a mystical number, a trinity of trinities -- and is associated with
        good luck.  The Japanese have the Mi-ke (Three-Fur), or good fortune
        cat, a calico, statues of which are all over Japan.  The British have
        the superstition that if a cat, especially a black cat, crosses your
        path, good luck will follow.  Our own black cat superstition comes
        from the Salem witch hunts, where the poor women's cats were often
        hung with them, leading to the saying the luck of the cat meaning bad
        luck.  This merged with the imported British black-cat superstition to
        change the luck from good to bad.

        In Asia, cats were often used in the temples to control mice, who
        would otherwise chew on the prayer scrolls, and many became semi-
        mystical.  The Tibetian lamas revered cats for their patience.  In
        Siam (now Thailand), the priests bred sacred temple cats, similar to
        the Siamese cats of today, but rounder of head and stockier of body,
        and with a kink in the tail.  The kink has religious significance in
        the temples, but has been bred out elsewhere.  In Burma, the sacred
        temple cats were long-haired Siamese, but with white feet and no kink,
        the Birman of today.

                                    Original Cats

        Of all the current breeds of cats, the two that have the strongest
        claim to being the original domestic cat are the Egyptian Mau and the
        Abyssinian.  Both have the intermediate body structure and wedge-
        shaped head with well-defined facial planes of the African Wildcat.
        (The latest trend in modern Abyssinian breeding is to breed for a
        small size, but that doesn't destroy the argument.) Also, both have a
        relatively primitive fur structure as compared with other domestic


        ----------------------------------------------------------------------
        The Cat in History                                             Page 7




        cats, and both are definitely traceable to the proper part of the
        world.

        Egyptian Mau is a spotted tabby, with long legs, slightly longer in
        back, giving it a raked appearance and making it very fast:  it is
        very similar to the African Wildcat with spots instead of stripes.  It
        strongly resembles the cats seen in many Egyptian temple paintings.

        The Abyssinian has an all-agouti rabbit-like coat and a very wild-
        looking face, and strongly resembles the cats seen in other temple
        paintings.

        The probability is that the original cat was a very faintly striped
        African Wildcat, such as is found around the edges of the deserts even
        today, which was quickly bred into striped, spotted, and all-agouti
        varieties by man.  There is also strong evidence to show that the cat
        was domesticated several times in differing locales, and that the
        modern cat is actually a composite of these various early domestics.






































        ----------------------------------------------------------------------
        The Cat in History                                             Page 8


